curl --request POST \
--url https://try.flipt.io/auth/v1/method/token \
--header 'Content-Type: application/json' \
--header 'Accept: application/json' \
--header 'Authorization: Bearer <token>' \
--data '{
"description": "<description>",
"name": "<name>"
}'
{
"clientToken": "<string>",
"authentication": {
"id": "<string>",
"expiresAt": "2023-11-07T05:31:56Z",
"createdAt": "2023-11-07T05:31:56Z",
"updatedAt": "2023-11-07T05:31:56Z",
"metadata": {}
}
}Authentication
Create Token
POST
/
auth
/
v1
/
method
/
token
curl --request POST \
--url https://try.flipt.io/auth/v1/method/token \
--header 'Content-Type: application/json' \
--header 'Accept: application/json' \
--header 'Authorization: Bearer <token>' \
--data '{
"description": "<description>",
"name": "<name>"
}'
{
"clientToken": "<string>",
"authentication": {
"id": "<string>",
"expiresAt": "2023-11-07T05:31:56Z",
"createdAt": "2023-11-07T05:31:56Z",
"updatedAt": "2023-11-07T05:31:56Z",
"metadata": {}
}
}Documentation Index
Fetch the complete documentation index at: https://docs.flipt.io/llms.txt
Use this file to discover all available pages before exploring further.
curl --request POST \
--url https://try.flipt.io/auth/v1/method/token \
--header 'Content-Type: application/json' \
--header 'Accept: application/json' \
--header 'Authorization: Bearer <token>' \
--data '{
"description": "<description>",
"name": "<name>"
}'
Authorizations
Bearer authentication header of the form Bearer <token>, where <token> is your auth token.
Body
application/json
Was this page helpful?
⌘I